# -*- coding: utf-8 -*-
##############################################################################
#
#    wms_sale module for OpenERP, Module to extended sale with WMS
#    Copyright (C) 2011 SYLEAM (<http://www.syleam.fr/>)
#              Christophe CHAUVET <christophe.chauvet@syleam.fr>
#
#    This file is a part of wms_sale
#
#    wms_sale is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    wms_sale is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from osv import osv
from osv import fields


class SaleOrder(osv.osv):
    _inherit = 'sale.order'

    _columns = {
        'round_id': fields.many2one('stock.round', 'Round', help='Round replace by this one on picking'),
    }

    _defaults = {
        'round_id': lambda *a: False,
    }

SaleOrder()



# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
